uuid: 9d4a61d8-13b5-4e01-9149-aa99da4f980c
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_partner_url
    - paragraphs.paragraphs_type.partner
  module:
    - link
id: paragraph.partner.field_partner_url
field_name: field_partner_url
entity_type: paragraph
bundle: partner
label: 'Partner URL'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 0
field_type: link
